[ubuntu/karmic] gnome-do-plugins 0.8.2.1+dfsg-1~ubuntu1 (Accepted)

Iain Lane laney at ubuntu.com
Wed Oct 14 11:05:15 BST 2009


gnome-do-plugins (0.8.2.1+dfsg-1~ubuntu1) karmic; urgency=low

  * Upload from pkg-cli-apps SVN to get this new bugfix release into Karmic.

gnome-do-plugins (0.8.2.1+dfsg-1) UNRELEASED; urgency=low

  * New upstream release 0.8.2.1
   - Correctly find Banshee indexer
   - Fix firefox leak on Mono < 2.4 (LP: #381064)
   - Close SSH hosts file after reading
   - Session plugin now works on devicekit-disks (LP: #410079)
  * 02_fix_banshee_plugin.dpatch: Drop, no longer required. Errors will be
    shown on console if Banshee is not installed but these are non-fatal.
  * rules, control: Use mono-csc

Date: Wed, 14 Oct 2009 10:50:09 +0100
Changed-By: Iain Lane <laney at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Iain Lane <launchpad at orangesquash.org.uk>
https://launchpad.net/ubuntu/karmic/+source/gnome-do-plugins/0.8.2.1+dfsg-1~ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Oct 2009 10:50:09 +0100
Source: gnome-do-plugins
Binary: gnome-do-plugins gnome-do-plugin-evolution
Architecture: source
Version: 0.8.2.1+dfsg-1~ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Iain Lane <laney at ubuntu.com>
Description: 
 gnome-do-plugin-evolution - Extra functionality for GNOME Do (Evolution plugin)
 gnome-do-plugins - Extra functionality for GNOME Do
Changes: 
 gnome-do-plugins (0.8.2.1+dfsg-1~ubuntu1) karmic; urgency=low
 .
   * Upload from pkg-cli-apps SVN to get this new bugfix release into Karmic.
 .
 gnome-do-plugins (0.8.2.1+dfsg-1) UNRELEASED; urgency=low
 .
   * New upstream release 0.8.2.1
    - Correctly find Banshee indexer
    - Fix firefox leak on Mono < 2.4 (LP: #381064)
    - Close SSH hosts file after reading
    - Session plugin now works on devicekit-disks (LP: #410079)
   * 02_fix_banshee_plugin.dpatch: Drop, no longer required. Errors will be
     shown on console if Banshee is not installed but these are non-fatal.
   * rules, control: Use mono-csc
Checksums-Sha1: 
 8f24a43a9a5cfb083ddf4a2881dc4daf574a810b 2186 gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.dsc
 4c3e85f5990f52bd9e344e8713b45ad013cd4bb8 3923217 gnome-do-plugins_0.8.2.1+dfsg.orig.tar.gz
 e6fa5d2ff5763bd520f6ca8b3cb9a05cf194dc0d 10661 gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.diff.gz
Checksums-Sha256: 
 d5039662c684ef60fb3ae3849c05c530ea95ccb5a354c0c1c19138b9b0c3dc65 2186 gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.dsc
 78cf8e70ea42fbfa42363829962a9dbb77c1f72dab6aa205859f60ba8ea7173b 3923217 gnome-do-plugins_0.8.2.1+dfsg.orig.tar.gz
 51b809fb0fb3c480f8753cb28b1f4edbd95c590f082ab04bbc7246aeaa98f34d 10661 gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.diff.gz
Files: 
 ed3f5474aa47b3f00432045aa4d16a6d 2186 gnome optional gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.dsc
 5136034446a23eb72393174fe5dcb524 3923217 gnome optional gnome-do-plugins_0.8.2.1+dfsg.orig.tar.gz
 d2efaae87618327884500de2b0d50ea7 10661 gnome optional gnome-do-plugins_0.8.2.1+dfsg-1~ubuntu1.diff.gz
Launchpad-Bugs-Fixed: 381064 410079
Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrVoccACgkQPy0SnCC/zcenfACgrmcNlsZmz8kYLKgO015nQ/nK
BO4AnAh+M/d0eTKya6N1cvjCdlN1l123
=G4dS
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list